Zero-friction vulnerability management platform

Mageni eases for you the vulnerability scanning, assessment, and management process. It is free and open-source.

Install Now

Available for macOS, Windows, and Linux

App screenshot

CVE-2021-1244

CVE information

Published

1 year ago

Last Modified

1 year ago

CVSSv2.0 Severity

Medium

CVSSv3.1 Severity

Medium

Impact Analysis

Description

Multiple vulnerabilities in Cisco Network Convergence System (NCS) 540 Series Routers, only when running Cisco IOS XR NCS540L software images, and Cisco IOS XR Software for the Cisco 8000 Series Routers could allow an authenticated, local attacker to execute unsigned code during the boot process on an affected device. For more information about these vulnerabilities, see the Details section of this advisory..

CVSSv2.0 Score

Severity
Medium
Base Score
4.6/10
Exploit Score
3.9/10
Access Vector
Local
Access Complexity
Low
Authentication Required
None
Impact Score
6.4/10
Confidentiality Impact
Partial
Availability Impact
Partial
Integrity Impact
Partial

CVSSv3.1 Score

Severity
Medium
Base Score
6.7/10
Exploit Score
0.8/10
Access Vector
Local
Access Complexity
Low
Privileges Required
High
Impact Score
5.9/10
Confidentiality Impact
High
Availability Impact
High
Integrity Impact
High
Scope
Unchanged
User Interaction
None

Products Affected

CPE Affected Vulnerable Excluding Edit
cpe:2.3:o:cisco:ios_xr:*:*:*:*:*:*:*:*
  Yes
7.1.0 7.2.1
cpe:2.3:o:cisco:ios_xr:*:*:*:*:*:*:*:*
  Yes
- 7.0.12
cpe:2.3:h:cisco:8202:-:*:*:*:*:*:*:*
  No
-
cpe:2.3:h:cisco:8808:-:*:*:*:*:*:*:*
  No
-
cpe:2.3:h:cisco:8812:-:*:*:*:*:*:*:*
  No
-
cpe:2.3:h:cisco:8818:-:*:*:*:*:*:*:*
  No
-
cpe:2.3:h:cisco:8201:-:*:*:*:*:*:*:*
  No
-
cpe:2.3:o:cisco:ios_xr:*:*:*:*:*:*:*:*
  Yes
- 7.2.1
cpe:2.3:h:cisco:ncs_540:-:*:*:*:*:*:*:*
  No
-